/*+発注明細CSS*/
ul,table{
    color: black;
    margin: 0;
}

/*+発注明細*/
/*+発注明細　各項目*/
/*img: alt="発注明細*/
img[data-original="../../3-items/3-1-002/od_img/order_details_1.png"]{
    width: 80%;
}

table{
    width: 100%;
}

table th{
    width: 14%;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
}

/**アイコン icon*/
.icon{
    margin-bottom: 1em;
}

/**発注番号～発注ユーザー table_1*/
.table_1{
    margin-bottom: 1em;
}

/*//発注行番号 line_no*/
.line_no .img_flex{
    width: 60%;
    display: flex;
    justify-content: space-between;
    margin-top: 0.5em;
}

/*//商品コード item_code*/
/*別の色*/
.item_code td .spa_1{
    display: inline-block;
    width: fit-content;
    color: #585A67;
    text-decoration: underline;
    background-color: #C2B373;
    padding-left: 0.3em;
    margin-left: 0.2em;
}

/*img:発注書の行番号（No.）*/
img[data-original="../../3-items/3-1-002/od_img/line_no_1.png"]{
    width: 35%;
}

/*img:発注データ作成画面中央の発注商品一覧の番号*/
img[data-original="../../3-items/3-1-002/od_img/line_no_2.png"]{
    width: 47%;
}

/*///発注元店舗 ordering_store*/
/*>所属店舗9999（本部）のユーザーが発注処理を行った場合でも~*/
.ordering_store td span{
    color: #72737c;
}

/*//指定納期 due_date*/
.due_date .img_flex{
    width: 70%;
    display: flex;
    justify-content: space-between;
    margin-left: 3%;
    margin-top: 0.5em;
}

/*img:発注書印刷画面で納期を選択*/
img[data-original="../../3-items/3-1-002/od_img/due_date_1.png"]{
    width: 35%;
}

/*img:発注データ作成画面で納期を選択*/
img[data-original="../../3-items/3-1-002/od_img/due_date_2.png"]{
    width: 43%;
}

/**摘要・納期メモ・メモ table_2*/
.table_2 th{
    color: #191970;
}

/*img:発注データ作成画面の発注情報入力エリア*/
img[data-original="../../3-items/3-1-002/od_img/order_Info_1.png"]{
    width: 65%;
    margin: 0.3em auto;
}